Subject: Trainer Candidate - Prachi Singh Prachi
From: Prachi Singh Prachi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 17:33:21 -0500

| | Tech Support Test

Name | Prachi Singh Prachi
E-mail | [email-masked]
Phone Number | (91) 9711176316
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ascend Management Consultancy | Soft Skills Trainer | Present | 55K
Previous Employer 1 | Abes Engineering College | Soft Skills Trainer | 2018 | 42K
Previous Employer 2 | Amity University | Business Communication Trainer | 2017 | 41K

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been training students and employees for Soft Skills Training for 10 years now. I have worked with colleges and presently working for the Company based out of Greater Kailash and Gurgaon.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As nothing is impossible, sometimes the most difficult situation is to tackle with the trainee's absenteeism during the training session.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Empathy, Formality and Completion of Information.
What according to you makes you a good candidate for this position? | My ability to create perfection.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |